## ros-noetic-ecl-concepts 0.62.3

=== debian/changelog ===
ros-noetic-ecl-concepts (0.62.3-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 29 Jul 2020 00:23:27 -0000

ros-noetic-ecl-concepts (0.61.13-1focal) focal; urgency=high

  * drop unused typedefs

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 03 May 2016 04:00:00 -0000
