=== debian/control ===
Source: ros-noetic-ecl-concepts
Section: misc
Priority: optional
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-ecl-config, ros-noetic-ecl-license, ros-noetic-ecl-type-traits
Homepage: http://wiki.ros.org/ecl_concepts
Standards-Version: 3.9.2

Package: ros-noetic-ecl-concepts
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-ecl-config, ros-noetic-ecl-license, ros-noetic-ecl-type-traits
Description: Introduces a compile time concept checking mechanism that can be used most commonly to check for required functionality when passing template arguments.
